post
Was this helpful?
This endpoint is used for creating new comments. Currently, comments can only be added to organization members via the API, though this may be expanded in the future.
POST /api/v1/organizations/:organizationName/members/:userName/commentsThis endpoint extends the general API structure
:organizationName
string
The name of the organization
:userName
string
The username of the particular member
This endpoint extends the general API structure.
Provide a JSON object with information about the comment.
text
string
Required. The text of the comment. May be up to 2048 characters.
You must be an administrator of the requested organization, and your access token must have the following scope:
organization.write
Returns the JSON-encoded "get" representation of a comment resource.
Was this helpful?
Was this helpful?

